body {
	margin: 0px;
	background-color: white;
	font-family: sans-serif;
	color: black;
}

#header {
	background: black;
	color: white;
	padding: 5px;
	height: 90px;
}

#header a {
	color: white;
}

#header-left {
	float: left;
	margin-top: 60px;
	margin-left: 10px;
}

#header-right {
	float: right;
}

#content {
	padding: 30px;
}

a img {
	border: 0px;
}

a {
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

a:visited {
	color: #551a8b;
}

a:active {
	color: #ff0000;
}

.title {
	font-size: 24pt;
	font-weight: bold;
}

.front-screenshot {
        float: right;
        display: block;
        margin: 1em;
}

